body {
  /* Defining some css variables: */
  --main-background: #280905;
  --border: #740a03;
  --text: #e6501b;
  --highlight: #c3110c;
  background-color: var(--main-background);
}

h1 {
  border: 10px dotted var(--border);
}

a {
  color: var(--text);
}

a.visited {
  color: var(--text);
}

p {
  color: var(--text);
}

img {
  border: 10px solid var(--border);
}

fieldset {
  color: var(--text);
}

legend {
  font-weight: bold;
  color: var(--text);
}

hr {
  border-color: var(--highlight);
}

fieldset {
  border-color: var(--highlight);
}
